<app-header></app-header>
<div class="all">
  <div class="centerBlock">
    <div class="logoDiv">
      <img src="assets/logo.jpg" height="150">
    </div>

    <div class="pseudo">
        <span class="p-float-label">
            <input type="text" id="inputtext" pInputText [(ngModel)]="firstName">
            <label for="inputtext">firstName</label>
        </span>
    </div>

    <div class="pseudo">
        <span class="p-float-label">
            <input type="text" id="inputtext" pInputText [(ngModel)]="lastName">
            <label for="inputtext">lastName</label>
        </span>
    </div>

    <div class="pseudo">
        <span class="p-float-label">
            <input type="text" id="inputtext" pInputText [(ngModel)]="email">
            <label for="inputtext">email</label>
        </span>
    </div>

    <div class="pseudo">
        <span class="p-float-label">
            <input type="text" pInputText pKeyFilter="int" placeholder="Integers" [(ngModel)]="phone">
            <label for="inputtext">phone</label>
        </span>
    </div>


    <div class="password">
        <span class="p-float-label">
            <p-password inputId="password" [(ngModel)]="password"></p-password>
            <label for="password">Password</label>
        </span>
    </div>

    <div class="password">
        <span class="p-float-label">
            <p-password inputId="password" [(ngModel)]="verifPassword"></p-password>
            <label for="password">Verification Password</label>
        </span>
    </div>

    <div class="password">
      <span class="p-float-label">
            <textarea inputId="textarea" rows="3" style="resize: none;" cols="30" [(ngModel)]="address" pInputTextarea></textarea>
            <label for="textarea">Adresse</label>
        </span>
    </div>

    <h2>NEW User</h2>
    <p-button (onClick)="sendData(firstName, lastName, email, phone, address, password)" label="SEND"></p-button>


  </div>

</div>



